/* You can add global styles to this file, and also import other style files */
body {
  font-family: "Humanist 531";
  margin: auto;
  width: 88%;
  background-color: white;
  font-size: 14px;
}
.sidebar {
  height: 100%;
  width: 6%;
  position: absolute;
  left: 0;
  top: 0;
  padding-top: 40px;
  background-color: #eff2f3;
}

.sidebar div {
  padding: 8px;
  font-size: 24px;
  display: block;
}

.body-text {
  margin-left: 150px;
  font-size: 18px;
}

.sidebar2 {
  height: 100%;
  width: 6%;
  position: absolute;
  right: 0;
  top: 0;
  padding-top: 40px;
  background-color: #eff2f3;
}

.sidebar div {
  padding: 8px;
  font-size: 24px;
  display: block;
}

/* Bar */

.positionBar {
  position: absolute;
  top: 3px;
  left: 130px;
}

.dropbtn {
  background-color: transparent; /* #ffffff; */
  color: #00549f;
  padding: 6px;
  font-size: 16px;
  border: 0;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #00549f;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #00549f;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #00549f;
}

/* Exit*/

.positionExit {
  position: absolute;
  top: 10px;
  right: 10px;
}

/*Home*/

.positionHome {
  position: absolute;
  top: 10px;
  left: 230px;
}

/* Language*/

.languageSelect {
  position: absolute;
  top: 70px;
  right: 10px;
}

/* m-header */

.nfdiLogo {
  position: absolute;
  top: 70px;
  left: 30px;
}

.positionMyResearchProjectWithFDM {
  position: absolute;
  top: 15px;
  left: 360px;
}

.positionFFFLogo {
  position: absolute;
  top: 15px;
  left: 700px;
}

/* Account */

.positionAccount {
  position: absolute;
  top: 10px;
  right: 60px;
}